
# ValheimExpanded v0.4.1

Welcome to ValheimExpanded, hitherto referred to as ValEx.
ValEx is designed as a core mod that will become a dependency for future ValExModules.
Currently this mod is in Beta; and will, at times, feature game-breaking issues. Use at your own risk.

Core Module: [ValExCore](https://valheim.thunderstore.io/package/MrRageous/ValExCore/)
Armors Module: [ValExArmor](https://valheim.thunderstore.io/package/MrRageous/ValExArmor/)
Weapons Module: [ValExWeapons](https://valheim.thunderstore.io/package/MrRageous/ValExWeapons/)

***

Coming Soon:
 > Alchemy System (Runic)
 > Plants
 > Foods
 > and more...!

Featuring the following;
***

- Weapon Sets
 > Bone
![Bone Weapons](https://i.ibb.co/XkCxxXS/Bone-Weapons.png)
 > Bronze
![Bronze Weapons](https://i.ibb.co/PcK8g61/Bronze-Weapons.png)
 > Ancient
![Ancient Weapons](https://i.ibb.co/23DhMLh/Ancient-Weapons.png)
 > Iron
![Iron Weapons](https://i.ibb.co/WHW3VMJ/Iron-Weapons.png)
 > Abyssal
![Abyssal Weapons](https://i.ibb.co/ZMpsZrC/Abyssal-Weapons.png)
 > Silver
![Silver Weapons](https://i.ibb.co/Vj8VTzN/Silver-Weapons.png)
 > Heavymetal
![Heavymetal Weapons](https://i.ibb.co/wyH6thy/Heavymetal-Weapons.png)
 > Frometal
![Frometal Weapons](https://i.ibb.co/yPrRzRr/Frometal-Weapons.png)
 > Flametal
![Flametal Weapons](https://i.ibb.co/C8zXKSV/Flametal-Weapons.png)

***

- Crafting Stations added:
 > Mint
 > Glasscutter
![Mint](https://i.ibb.co/cL4nMMQ/Mint.png) ![Glasscutter](https://i.ibb.co/3r6hPFF/Glasscutter.png)

***

- Building Pieces:
 > Glass
![Glass Building Pieces](https://i.ibb.co/XxjgTMD/Glass-Pieces.png)
 > Iron
![Iron Building Pieces](https://i.ibb.co/WFfbrhH/Iron-Pieces.png)

***

- Extended Materials
 > Coins
![Coins](https://i.ibb.co/QCjDQr6/Coins.png)
 > Ingots
![Ingots](https://i.ibb.co/P1nW3yC/Ingots.png)
 > Scales
![Scales](https://i.ibb.co/NCKzKKY/Scales.png)
 > Essences
![Essences](https://i.ibb.co/X7cYZk3/Essences.png)
 > Glass
 > Sand  
![Sand and Glass](https://i.ibb.co/wgFRhqf/Sang-Glass.png)

***

- Storage Containers
 > Cargo Crate
 > Heavymetal Safe
![Storage Containers](https://i.ibb.co/9gdYZHR/Storages.png)

***

All Armor textures are placeholder, also includes:
- Drakescale / Heavyscale / Forgedscale, armor sets.
- Leather Scraps recipes, through workbench.
- Flint recipes, through stonecutter.

# Update Log

Core Update 0.4.1
- Material reskins for Frometal and Flametal, affects "1Core.dll" and "3Weapons.dll"
 
Armors Update 0.4.1
- Fixed some errors in definitions with recipes and item fields.

Weapons Update 0.4.1
- Balanced the upgrade costs more. Some finesse with the crossbow animations.

Fauna Update 0.4.1
- Added Polar Lox and 5 variants, which wont show up without Spawn_That or something similar.


## Installation (manual)

If you are installing this manually, do the following

1. Extract the archive into a folder. **Do not extract into the game folder.**
2. Move the `plugins` folder into `<YourGameDirectory>\Bepinex\plugins`.
3. Run the game.
